## minidb 2.0.2

=== debian/changelog ===
minidb (2.0.2-1) unstable; urgency=low

  * Initial release. (Closes: #887426)

 -- Maxime Werlen <maxime@werlen.fr>  Fri, 09 Feb 2018 06:34:26 +0100
