=== debian/tests/control ===
Tests: testImport.py
