=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/minidb-$1\.tar\.gz/ \
  https://github.com/thp/minidb/tags .*/v?(\d\S+)\.tar\.gz
