## minidb 2.0.3

=== debian/changelog ===
minidb (2.0.3-1) unstable; urgency=medium

  * New upstream version 2.0.3 (Closes: #955221)
  * Update Standards version to 4.5.0
  * Update debhelper compat to version 12
  * Configured to use gbp
  * Fixed Build-Depends error

 -- Maxime Werlen <maxime@werlen.fr>  Sun, 29 Mar 2020 14:15:23 +0200

minidb (2.0.2-3) unstable; urgency=medium

  * Updated Standards-Version to 4.1.4
  * Removed X-Python3-Version per Lintian rule ancient-python-version-field
  * Updated extended description to pass lintian checks

 -- Maxime Werlen <maxime@werlen.fr>  Sun, 02 Sep 2018 20:58:25 +0200

minidb (2.0.2-2) unstable; urgency=low

  * Updated extended description from thp.io site
  * Adding missing blank line in ISC license
  * Wrapped d/watch file
  * Update debhelper version in control file to match d/compat

 -- Maxime Werlen <maxime@werlen.fr>  Sun, 25 Feb 2018 14:23:34 +0100
