=== debian/control ===
Source: minidb
Maintainer: Maxime Werlen <maxime@werlen.fr>
Section: python
Priority: optional
Build-Depends:
 debhelper (>= 12),
 dh-python,
Build-Depends-Indep:
 python3 (>= 3.3),
 python3-distutils,
 python3-nose,
Standards-Version: 4.5.0
Homepage: https://thp.io/2010/minidb/
Vcs-Git: https://salsa.debian.org/mwerlen-guest/minidb.git

Package: python3-minidb
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: simple SQLite3-based store for Python objects
 minidb 2 makes it easy to store Python objects in a SQLite 3 database and work
 with the data in an easy way with concise syntax.
 Designed for Python 3.
