## minidb 2.0.4

=== debian/changelog ===
minidb (2.0.4-1) unstable; urgency=medium

  * New upstream release 2.0.4
  * Change upstream test framework in build dependencies (nose to pytest)
  * Update VCS URL after salsa username policy change (-guest removal)

 -- Maxime Werlen <maxime@werlen.fr>  Sun, 03 May 2020 21:24:01 +0200
