=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
 Build-Depends-Indep:
  python3 (>= 3.3),
  python3-distutils,
- python3-nose,
+ python3-pytest,
 Standards-Version: 4.5.0
 Homepage: https://thp.io/2010/minidb/
-Vcs-Git: https://salsa.debian.org/mwerlen-guest/minidb.git
+Vcs-Git: https://salsa.debian.org/mwerlen/minidb.git
 
 Package: python3-minidb
 Architecture: all
