=== debian/tests/control ===
Tests: import.py
