## minidb 2.0.5

=== debian/changelog ===
minidb (2.0.5-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove obsolete field Name from debian/upstream/metadata

  [ Maxime Werlen ]
  * Remove .github folder from this repo
  * Remove duplicated lines in copyright (Thanks to Tobias Frost)
  * Deduplicate build dependency on dh and dh-compat (Thanks to Tobias Frost)
  * Updated Standards-Version to 4.6.0
  * Fix build dependencies (python3 was missing for dh-python)
  * Relace previous superficial test by upstream tests
  * Upload to unstable after Bullseye release

 -- Maxime Werlen <maxime@werlen.fr>  Wed, 06 Oct 2021 21:13:45 +0200

minidb (2.0.5-1) experimental; urgency=medium

  * New upstream release
  * Clean README of status buttons
  * Upstream renamed README to README.md
  * Bump standards version
  * Update copyright years
  * Add a Vcs-Browser field
  * Update uscan config file version
  * Bump to compat 13 and use debhelper-compat virtual package
  * Add an explicit Rules-Requires-Root field (value no)

 -- Maxime Werlen <maxime@werlen.fr>  Sun, 13 Jun 2021 22:38:17 +0200
