## minidb 2.0.6

=== debian/changelog ===
minidb (2.0.6-1) unstable; urgency=medium

  * New upstream release
  * Update copyright years

 -- Maxime Werlen <maxime@werlen.fr>  Tue, 22 Feb 2022 22:08:35 +0100
