=== debian/control ===
--- 
+++ 
@@ -3,15 +3,18 @@
 Section: python
 Priority: optional
 Build-Depends:
- debhelper (>= 12),
+ debhelper-compat (= 13),
  dh-python,
+ python3-all
 Build-Depends-Indep:
- python3 (>= 3.3),
+ python3:any,
  python3-distutils,
- python3-pytest,
-Standards-Version: 4.5.0
+ python3-pytest
+Standards-Version: 4.6.0
 Homepage: https://thp.io/2010/minidb/
 Vcs-Git: https://salsa.debian.org/mwerlen/minidb.git
+Vcs-Browser: https://salsa.debian.org/mwerlen/minidb
+Rules-Requires-Root: no
 
 Package: python3-minidb
 Architecture: all
