## minidb 2.0.7

=== debian/changelog ===
minidb (2.0.7-1) unstable; urgency=medium

  * New upstream release
  * Updated Standards-Version to 4.6.1

 -- Maxime Werlen <maxime@werlen.fr>  Sun, 18 Sep 2022 21:33:51 +0200
