=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  python3:any,
  python3-distutils,
  python3-pytest
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://thp.io/2010/minidb/
 Vcs-Git: https://salsa.debian.org/mwerlen/minidb.git
 Vcs-Browser: https://salsa.debian.org/mwerlen/minidb
