## minidb 2.0.8

=== debian/changelog ===
minidb (2.0.8-1) unstable; urgency=medium

  [ Maxime Werlen ]
  * New upstream release
  * Remove patch now included upstream

  [ Jeroen Ploemen ]
  * Copyright: bump upstream years.

 -- Maxime Werlen <maxime@werlen.fr>  Thu, 25 Apr 2024 21:32:11 +0200

minidb (2.0.7-2) unstable; urgency=medium

  * Add a patch to switch from distutils to setuptools (closes: #1065902)
  * Update copyright years
  * Bump standard version

 -- Maxime Werlen <maxime@werlen.fr>  Mon, 11 Mar 2024 22:39:04 +0100
