=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
  python3-all
 Build-Depends-Indep:
  python3:any,
- python3-distutils,
- python3-pytest
-Standards-Version: 4.6.1
+ python3-pytest,
+ python3-setuptools
+Standards-Version: 4.6.2
 Homepage: https://thp.io/2010/minidb/
 Vcs-Git: https://salsa.debian.org/mwerlen/minidb.git
 Vcs-Browser: https://salsa.debian.org/mwerlen/minidb
